<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="GSFinder+ (Dutty WM6 Explorer)" group="File Managers" checked="False">
    <Tip>Full-featured file explorer replacement. This will "take over" your File Explorer shortcuts, so if you want to use the native Windows File Explorer, you'll need to launch fexplore.exe from \Windows directly (or make a new shortcut to it)</Tip>
    <Guid type="p">f5e9565e-226f-47f9-9241-8972df262f8d</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>1.04</AppVersion>
    <AppAuthorURL>http://page.freett.com/todamitsu/GSFinderE.htm</AppAuthorURL>
    <OEMAuthor>helmi_c</OEMAuthor>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>